Slony-I REL_1_1_0 Documentation
Prev | Fast Backward | Chapter 1. Schema schemadoc | Fast Forward | Next

# 1.89. slonyversion( )

Function Properties

Language: PLPGSQL

Return Type: text

Returns the version number of the slony schema

    begin
    	return ''	|| slonyVersionMajor() || '.'
    				|| slonyVersionMinor() || '.'
    				|| slonyVersionPatchlevel();
    end;

Prev | Home | Next
slon_quote_input( text ) | Up | slonyversionmajor( )